[ Maverik Level 3 functions ]

#

mav_texEnvDefault

## Summary

A texture environment callback function.

## Syntax

void mav_texEnvDefault(MAV_texture *tex);

- MAV_texture *tex
  Texture to set environment for.

## Description

This is the default texture environment function that handles most common cases. It defines repeating `s` and `t` values and linear minification and magnification filters.

## See also

mav_paletteTextureEnvSet.html>mav_paletteTextureEnvSet.

Back to the index page.